.header__static {
    display:block;
    width: 100%;
    height: 600px;
    position:relative;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.header__static:after {
    content:'';
    display:block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0.3);
    z-index:2;
}

.header__content {
    position: absolute;
    max-width:600px;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    text-align:center;
    padding:20px;
    z-index:3;
}

.header__content h2 {
    text-transform:uppercase;
    color: white;
}

.header__content p {
    color: white;
}

.header__slider {
    display:block;
  
}

.header__slide {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position:relative;
    display:flex;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 600px;
    position:relative;
}

.header__slide-content {
    margin-bottom: 40px;
    background: rgba(0,0,0,0.3);
    color:white;
    text-align:center;
    width: 600px;
    padding:20px;
}
.header__slide-content h2 {
    color: white;
}
.header__slide-content a {
	color: white;
	font-weight: 600;
	text-decoration: underline;
}
.header__slide-content a:hover {
	color: white;
	text-decoration: none;
}
.owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    padding: 0 40px;
}
.owl-nav button {
    outline: none !important;
    width: 50px;
    height: 50px;
    background-color: white !important;
    border-radius: 100% !important;
    color: #2B2C77 !important;
    font-size: 50px !important;
    line-height: 20px !important;
}
.owl-nav button span {
    vertical-align: 5px;
}
.owl-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding:5px 0;
}
.owl-dots button {
    outline: none !important;
    width: 20px;
    height: 20px;
    background: white !important;
    border-radius: 100%;
    margin:5px;
    display: inline-block;
    opacity: 0.8;
}
.owl-dots button.active {
    opacity: 1;
}
.signblock {
    margin: auto auto 40px;
    background: #E7E7E8;
    padding: 40px;
    height: auto;
    /*flex: 1;*/
	flex-grow: 1;    
	flex-shrink: 1;
	flex-basis: auto;
    text-align: center;
    transition: all 350ms ease-in-out;
}
.signblock:hover {
    opacity: 0.7;
}

.section.column_signposts a {
    display:flex;
    /*flex: 1;*/
	flex-grow: 1;    
	flex-shrink: 1;
	flex-basis: auto;
    flex-direction: column;
}
.signblock h3 {
    color: #DB1714;
    font-size: 30px;
    line-height: 30px;
}
.signblock__image {
    height: 150px;
    background-position: center center;
    background-size: cover;
    margin-bottom: 20px;
    position: relative;
}
.signblock__image.has-icon {
    margin-bottom: 60px;
}
.signblock__icon {
    position: absolute;
    width: 100px;
    left: 50%;
    bottom: -50px;
    transform: translateX(-50%);
}
.signblock__text {
    color: black;
}
.section.wysiwyg h2 {
    text-transform: uppercase;
    color: #DB1714;
}
.section.wysiwyg h3 {
    font-size: 24px;
    color: #2B2C77;
}
.section.column_signposts .container {
    max-width: 800px !important;
}
.section.column_signposts .container .col-sm-6 {
    display: flex;
    flex-direction: column;
}
.section.fullwidth_signpost {
    padding: 0;
}
.signpost {
    position: relative;
    padding: 180px 0;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.signpost__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
}
.signpost__content {
    color: white;
    max-width: 1000px;
    margin: auto;
}
.signpost__content h2 {
    color: white;
}
.signpost__content a {
    color: white;
    font-weight: 600;
	text-decoration: underline;
}

.signpost__content a:hover {
	text-decoration: none;
}

.signpost__content-darkmode, .signpost__content-darkmode p, .signpost__content-darkmode a, .signpost__content-darkmode h2 {
	color: black;
}

.blue-color {
    color: #2B2C77 !important;
}
.red-color {
    color: #DB1714 !important;
}
.milestone {
    margin-bottom: 40px;
    padding: 0 20px;
}
.milestone h2 {
    color: #DB1714;
    font-size: 80px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 1.2;
}
.milestone h3 {
    color: #646363;
    font-size: 22px;
}
.milestone h3 sub {
    font-size: 14px;
    vertical-align: 5px;
    font-weight: 100;
}
.fwp-load-more {
    background: transparent;
    border: 0;
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: 60px;
    text-transform: uppercase;
    font-size: 32px;
    color: #DB1714;
    font-weight: 500;
    transition: all 350ms ease-in-out;
}
.fwp-load-more:hover {
    opacity: 0.6;
}
.posts__filter {
    background: #F3F3F4;
    display: flex;
    margin-bottom: 40px;
    padding: 20px;
}
.posts__filter > div {
    /*flex: 1;*/
	flex-grow: 1;    
	flex-shrink: 1;
	flex-basis: auto;
}
.posts__filter-left > div {
    display: inline-block;
}
.posts__filter .facetwp-facet {
    margin: 0;
    display: inline-block;
}
.posts__filter-left .facetwp-facet,
.posts__filter-left .facetwp-sort {
    margin: 0;
    padding: 0;
    margin-right: 20px;
    position: relative;
}
.posts__filter-left .facetwp-facet:after,
.posts__filter-left .facetwp-sort:after {
    content: '';
    position: absolute;
    width: 50px;
    right: 0;
    background: url("/wp-content/themes/jarvis_wp-child/src/assets/carret-icon.svg");
    height: 50px;
    top: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translateY(-50%);
    pointer-events: none;
}
.posts__filter-left .facetwp-facet select,
.posts__filter-left .facetwp-sort select {
    margin: 0;
    -webkit-appearance: none;
    background: transparent;
    border: none;
    color: #0a0a0a;
    font-size: 24px;
    padding-right: 60px;
    width: auto;
}
.posts__filter-right {
    text-align: right;
}
.posts__filter .facetwp-facet .facetwp-search {
    margin: 0 !important;
    background: transparent;
    border: none;
    font-size: 24px;
}
.posts__grid .container {
    max-width: 1440px;
	/*max-width: 800px;*/
}
.posts__grid .container .col-sm-6 {
    display: flex;
}

.posts__col {
    background: #E7E7E8;
}

.post {
    text-align: center;
    background: #E7E7E8;
    padding: 0 40px 40px;
}
.post__cat {
    display: inline-block;
    padding: 10px;
    background: #DB1714;
    color: white;
    margin-bottom: 20px;
    min-width: 80px;
}
.post__cat.pressrelease {
    background: #6D6E71;
}
.post__cat.event {
    background: #2B2C77;
}
.post__featured-image {
    height: 180px;
    background-position: center;
    background-size: cover;
    margin-bottom: 20px;
}
.post__content {
    color: black;
}
.post__content p {
    color: black;
}
.post h3 {
    color: #2B2C77;
    font-size: 24px;
}
.post .read-more-link {
    display: none;
}
.signblock:hover {
    opacity: 0.7;
}
.facetwp-btn {
    display: none;
}
.facetwp-type-search {
    position: relative;
}
/*.facetwp-type-search:after {
    content: '';
    position: absolute;
    width: 50px;
    right: 0;
    background: url("/wp-content/themes/jarvis_wp-child/src/assets/search-icon.svg");
    height: 40px;
    top: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translateY(-50%);
    pointer-events: none;
}*/

/**
 * Accordion Styling
 */

.accordion {
    text-align: left;
    margin-bottom: 20px;
}
.accordion__title {
    padding: 20px;
    background: #EDEDED;
    cursor: pointer;
    position: relative;
    padding-right: 40px;
}
.accordion__title h3 {
    margin: 0;
    color: #2B2C77;
    font-size: 24px;
}
.accordion__title:after {
    width: 30px;
    height: 20px;
    background: url("/wp-content/themes/jarvis_wp-child/src/assets/carret-icon.svg");
    content: '';
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 350ms ease-in-out;
}
.accordion__title.is-active:after {
    transform: translateY(-50%) rotate(180deg);
}
.accordion__content {
    padding: 20px;
    background: #EDEDED;
    padding-top:0;
}
.accordion:last-child {
    margin-bottom: 0;
}
.site_name {
    color: #DB1714;
    font-size: 22px;
    font-weight: bold;
}
.single-post .title {
    margin-top:0 !important;
}
.single-post .title .header-text {
    text-align: left;
    padding: 0 40px;
}
.single-post .post {
    background: white;
    text-align:left;
}

/* small edits */

@media only screen and (max-width: 768px) {
	.header__content { width: 90%; max-width 90%; }
}

.page-template-template-page-news .signpost {
	background-position: top center;
}

.fl-slide a {
	text-decoration: underline;
	font-weight: 600;
}


.fl-slide a:hover {
	text-decoration: none;
	font-weight: 600;
}

.post__featured-image {
	background-color: #2B2C77;
}

/* news edits */

.page-template-template-page-news .col-sm-4 {
	margin-bottom: 60px;
    overflow: hidden
}

.page-template-template-page-news .col-sm-4 .post {
	height: 100%;
}